<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcertelement_date', language 'sv_wp', version '3.11'.
 *
 * @package     customcertelement_date
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completiondate'] = 'Slutförandedatum';
$string['courseenddate'] = 'Kursens slutdatum';
$string['coursegradedate'] = 'Kursbetygdatum';
$string['coursestartdate'] = 'Kursens startdatum';
$string['currentdate'] = 'Aktuellt datum';
$string['dateformat'] = 'Datumformat';
$string['dateformat_help'] = 'Ange i vilket format datumet ska visas';
$string['dateitem'] = 'Datum';
$string['dateitem_help'] = 'Detta datum anges på certifikatet';
$string['enrolmentenddate'] = 'Registreringens slutdatum';
$string['enrolmentstartdate'] = 'Registreringens startdatum';
$string['expirydatefive'] = 'Utgångsdatum (5 år)';
$string['expirydatefour'] = 'Utgångsdatum (4 år)';
$string['expirydateone'] = 'Utgångsdatum (1 år)';
$string['expirydatethree'] = 'Utgångsdatum (3 år)';
$string['expirydatetwo'] = 'Utgångsdatum (2 år)';
$string['issueddate'] = 'Utfärdandedatum';
$string['numbersuffix_nd_as_in_second'] = 'a';
$string['numbersuffix_rd_as_in_third'] = 'e';
$string['numbersuffix_st_as_in_first'] = 'a';
$string['pluginname'] = 'Datum';
$string['privacy:metadata'] = 'Denna plugin lagrar inga personuppgifter.';
$string['userdateformat'] = 'Användarens datumformat';
